I want to develop browser app but i am getting errors help me please

Hi I am new to android i want to develop a browser app now I am trying to develop it in this i am getting errors.


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided

Comments

  • saadsaad

    Team Member

    Hey @david_miller! That sounds cool. Are you having compatibility issues between your browser app and the 1Password keyboard? Let me know what kind of errors you are running into.

This discussion has been closed.